#contents {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; 
}

h2 {
	border-bottom: 1px #ccc dotted;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

table.simulation tbody th,
table.simulation td {
	text-align: left !important;
}

table.simulation th,
table.simulation td,
#totalFee {
	padding: 6px !important;
}
#totalFee {
	height: 45px;
}

.note03 li {
	list-style: none;
}

.stOption {
	display: none;
}

.parentComment {
	margin-bottom: 20px;
}